:root {
    --bs-font-sans-serif: Avenir, Helvetica, Arial, sans-serif;
    /* Semikolon hinzugefügt */
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1.13rem;
    --bs-body-font-weight: 300;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
}

body {
    margin: 0;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-style: normal;
    /* Stellt sicher, dass der Text nicht kursiv ist */
}

*,
:before,
:after {
    box-sizing: border-box;
}

.header-wen {
    position: sticky;
    top: 0;
    background-color: #3e4c5c;
    color: #fff;
    font-weight: 600;
    line-height: 1;
    transition: all 225ms ease-out;
    z-index: 999999;
}

.custom-list {
    list-style-type: none;
    /* Entfernt den Standard-Punkt */
    padding-left: 0;
}

.custom-list li {
    position: relative;
    padding-left: 35px;
    /* Platz für das Bild */
    margin-bottom: 10px;
    /* Optionaler Abstand zwischen den Listenelementen */
}

.custom-list li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    /* Breite des Bildes */
    height: 25px;
    /* Höhe des Bildes */
    background-image: url("");
    background-size: cover;
    /* Passt das Bild an die Box an */
    background-repeat: no-repeat;
    /* Verhindert Wiederholung des Bildes */
    vertical-align: middle;
}

.container-qh1 {
    width: 100%;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container-qh1 {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container-qh1 {
        max-width: 750px;
    }
}

@media (min-width: 992px) {
    .container-qh1 {
        max-width: 750px;
    }
}

@media (min-width: 1200px) {
    .container-qh1 {
        max-width: 750px;
    }
}

@media (min-width: 1400px) {
    .container-qh1 {
        max-width: 750px;
    }
}

.mt-rko {
    margin-top: 1.5rem !important;
}

.px-pzz {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}

.bg-sw9 {
    background: #3e4c5c;
    (--backgroundSecondary);
}

.footer-4d6 {
    padding-top: 40px;
    padding-bottom: 20px;
    position: relative;
    z-index: 50;
}

ol.custom-list {
            list-style-type: none;
            padding-left: 20px;
         }
         ol.custom-list li {
            position: relative;
            margin-bottom: 10px;
            padding-left: 30px;
         }
         ol.custom-list li::before {
            content: "";
            position: absolute;
            left: 0;
            top: 0.3em;
            width: 20px;
            height: 20px;
            background-image: url("");
            background-size: cover;
         }
         .disclaimer-text {
            font-size: 9.5px;
            color: #ffffff;
            line-height: 1.4em;
            text-align: justify;
         }

        blockquote {
            font-style: italic;
            color: #555;
            border-left: 4px solid #2c3e50;
            background: #f9f9f9;
            margin: 20px 0;
            padding: 15px 20px;
            border-radius: 4px;
            position: relative;
        }

        blockquote::before {
            content: '“';
            font-size: 40px;
            color: #2c3e50;
            position: absolute;
            top: -10px;
            left: 10px;
            line-height: 1;
        }

        blockquote footer {
            font-size: 14px;
            color: #888;
            text-align: right;
            margin-top: 10px;
        }

/* Footer-Anpassung für horizontale Links */
.footer-4d6 .footer-5dk {
    /*display: flex;*/
    /* Aktiviert Flexbox für horizontale Anordnung */
    justify-content: flex-start;
    /* Links ausrichten */
    gap: 20px;
    /* Abstand zwischen den Elementen */
}

.footer-4d6 .list-k33 {
    display: flex;
    /* Flexbox für die Liste */
    gap: 20px;
    /* Abstand zwischen den Links */
    list-style-type: none;
    /* Entfernt die Standard-Listensymbole */
    padding: 0;
    margin: 0;
}

.footer-4d6 .list-k33 li {
    margin: 0;
    padding: 0;
}

.footer-4d6 .list-k33 a {
    text-decoration: none;
    /* Entfernt die Standard-Unterstreichung der Links */
    color: #ffffff;
    /* Weißer Text für den Footer */
}

.footer-4d6 .list-k33 a:hover {
    text-decoration: underline;
    /* Fügt beim Hover eine Unterstreichung hinzu */
}

.modal-o29 {
    font-family: "sofia-pro", "Sofia Pro", "Lato", "Avenir", Arial, sans-serif;
    display: none;
    position: fixed;
    z-index: 850;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
    align-items: center;
    justify-content: center;
}

.alert-3tz {
    position: fixed;
    bottom: 22px;
    padding: 0 3%;
    left: 0;
    right: 0;
    z-index: 800;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
}

iframe {
    border: 0;
}

.container-yq9 {
    width: 100%;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    margin-right: auto;
    margin-left: auto;
    z-index: 99999;
}

@media (min-width: 576px) {
    .container-yq9 {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container-yq9 {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container-yq9 {
        max-width: 720px;
    }
}

@media (min-width: 1200px) {
    .container-yq9 {
        max-width: 720px;
    }
}

@media (min-width: 1400px) {
    .container-yq9 {
        max-width: 720px;
    }
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.mb-sze {
    margin-bottom: 0 !important;
}

.text-2aq {
    color: var(--textLight);
    font-size: 14px;
}

h1 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

h1 {
    font-size: calc(1.375rem + 1.5vw);
}

@media (min-width: 1200px) {
    h1 {
        font-size: 2.5rem;
    }
}

h1 {
    color: var(--primary);
    font-weight: 600;
}

h1 {
    font-size: 1.6em;
}

.mt-1vd {
    margin-top: 0 !important;
}

.mb-ocm {
    margin-bottom: 1rem !important;
}

.post-ggx {
    color: #000000;
    font-size: 1em;
    font-weight: normal;
}

.py-k3w {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.content-4s4 {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 80%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    margin: auto;
    max-height: 90vh;
    overflow-y: auto;
}

.alert-jas {
    padding: 14px 16px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.13);
    color: #636363;
    font-size: 17px;
    transition: all 0.225s cubic-bezier(0.4, 0, 1, 1);
    line-height: 1.4em;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.055);
}

.d-e3d {
    display: flex !important;
}

.row-eo1 {
    flex-direction: row !important;
}

.content-ljx {
    justify-content: space-between !important;
}

.item-fqk {
    align-items: center !important;
}

.xveqq p {
    line-height: 1.55em;
}

.mb-7rj {
    margin-bottom: 1.5rem !important;
}

.left-aligned {
    text-align: left;
    /* Stellt sicher, dass der Text linksbündig ist */
    margin-left: 0;
    /* Optional: Entfernt zusätzlichen linken Rand, falls vorhanden */
}

.ta-6d5 {
    text-align: center;
}

hr {
    margin: 1rem 0;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: 0.25;
}

hr:not([size]) {
    height: 1px;
}

h2 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

h2 {
    font-size: calc(1.325rem + 0.9vw);
}

@media (min-width: 1200px) {
    h2 {
        font-size: 2rem;
    }
}

h2 {
    color: #ffffff;
    (--primary);
    font-weight: 600;
}

h3 {
    color: var(--primary);
    font-weight: 600;
}

@media (min-width: 768px) {
    .footer-4d6 .footer-5dk {
        /*display: flex;*/
    }
}

.wrapper-1ec {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.btn-f4o {
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
    align-self: flex-end;
    cursor: pointer;
}

.btn-f4o:hover {
    color: black;
    text-decoration: none;
}

.header-y1q {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.modal-ht8 {
    font-size: 18px;
    margin-bottom: 20px;
}

@media (min-width: 505px) {
    .alert-jas .cookie-99z {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

.row-mt2 {
    flex-grow: 1 !important;
}

.me-md9 {
    margin-right: 0.25rem !important;
}

.ms-la3 {
    margin-left: 0.5rem !important;
}

img {
    vertical-align: middle;
}

.xveqq img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    margin: 0 auto;
    display: block;
}

.xveqq img+em {
    font-style: italic;
    color: var(--textLight);
    margin-top: 5px;
    text-align: left;
    display: block;
    font-size: 0.8em;
}

a {
    color: royalblue;
    text-decoration: none;
}

.btn-jrr {
    display: inline-block;
    background: #62be76;
    (--secondary);
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    border-radius: 6px;
    padding: 12px 28px;
    font-size: 18px;
    transition: all 0.15s ease-in-out;
    box-shadow: 0 2px 4px 0 #000000;
}

.poi-dw9 {
    cursor: pointer;
}

a:hover {
    color: royalblue;
}

.btn-jrr:hover {
    transform: translateY(-1px);
    box-shadow: 0 4px 6px 0 green;
    color: #000000;
}

.mt-kt5 {
    margin-top: 3rem !important;
}

@media (min-width: 768px) {
    .footer-4d6 .footer-n2m {
        flex: 1;
    }
}

footer a {
    color: var(--primary);
}

.footer-4d6 a {
    color: #ffffff;
    text-decoration: none;
}

.footer-4d6 .footer-frn {
    background: #000;
    padding: 15px;
    border-radius: 10px;
    display: inline-block;
}

.footer-4d6 a:hover {
    color: var(--primary);
}

.header-y1q h2 {
    font-size: 1.5em;
    margin: 0;
}

.modal-ht8 p {
    color: #3c318f;
    margin-bottom: 10px;
    line-height: 1.5;
}

.option-e1b {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 0px 10px;
}

.button-91a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
    align-items: center;
    gap: 10px;
}

.alert-jas .cookie-99z .button-swi {
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.my-5d8 {
    margin-top: 0.25rem !important;
    margin-bottom: 0.25rem !important;
}

.header-wen .subtitle-msi {
    font-size: 12px;
}

.btn-sc9 {
    color: var(--secondary);
    /* Weiße Schriftfarbe */
    border: 2px solid #ffffff;
    /* Weißer Rahmen */
    text-decoration: none;
    border-radius: 6px;
    padding: 8px 18px;
    font-weight: 600;
    font-size: 14px;
}

.btn-sc9:hover {
    color: var(--secondary);
    background: rgba(15, 253, 217, 0.3);
}

.footer-4d6 h2 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 25px;
}

ul {
    padding-left: 2rem;
}

ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

.footer-4d6 .list-k33 {
    list-style: none;
    padding-left: 0;
}

.modal-o29 a {
    color: #18c5ab;
    text-decoration: none;
}

.option-amt {
    display: flex;
    flex-direction: column;
    padding: 10px 0;
}

.option-e1b hr {
    border: 0;
    border-top: 1px solid #ddd;
    margin: 0;
}

.main-ayv {
    background: var(--secondary);
    color: #3c318f;
    cursor: pointer;
    font-weight: 600;
    padding: 6px 16px;
    border-radius: 6px;
    border-bottom: 2px solid #18c5ab;
    white-space: nowrap;
}

.alert-jas a {
    color: #18c5ab;
}

.alert-jas .button-swi>div {
    flex: 1;
    display: flex;
}

.header-wen .sta-rmn {
    width: 70px;
    max-width: calc(100% - 40px);
}

.btn-f96 {
    color: var(--primary);
    text-decoration: none;
    cursor: pointer;
}

.btn-f96:hover {
    color: var(--primary);
}

.footer-4d6 .icon-7vj {
    display: inline-block;
    height: 41px;
    width: 40px;
    background-image: url("");
    background-size: 200px;
    background-position-y: 0;
    background-repeat: no-repeat;
    transition: all 0.225s ease-out;
}

.footer-4d6 .icon-7vj.fa-mmf {
    background-position-x: 0;
}

.footer-4d6 .icon-7vj:hover {
    opacity: 0.8;
    transform: rotate(-5deg);
}

.footer-4d6 .icon-7vj.twi-jrk {
    background-position-x: -40px;
}

.footer-4d6 .icon-7vj.tag-7pn {
    background-position-x: -160px;
}

.footer-4d6 .icon-7vj.you-wk5 {
    background-position-x: -120px;
}

.footer-4d6 .icon-7vj.mai-xsr {
    background-position-x: -80px;
}

.option-amt .toggle-g1v {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 10px;
    background-color: green;
    color: #3c318f;
    border-radius: 5px;
}

.option-amt .info-7g1 {
    color: #3c318f;
    display: none;
    padding: 10px;
    background-color: #f9f9f9;
    border-radius: 5px;
}

.wrapper-som {
    width: 100%;
    aspect-ratio: 5.53;
    position: relative;
    line-height: 0;
}

.option-amt .toggle-g1v .label-op8 {
    color: #3c318f;
    flex: 1;
    margin: 0 10px;
    font-weight: bold;
    cursor: pointer;
}

label {
    display: inline-block;
}

.checkbox-c9o {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 28px;
    height: 28px;
    margin: 0;
}

.option-amt .info-7g1 p {
    margin: 0 0 10px 0;
}

.wrapper-som .star-rating-qa7 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    overflow: hidden;
}

input {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.checkbox-c9o input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.option-amt .toggle-g1v input[type="checkbox"] {
    cursor: pointer;
}

.checkbox-c9o .che-j1h {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: white;
    border: 2px solid #5cc3ae;
    border-radius: 6px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16.8px;
    color: white;
}

.checkbox-c9o input:checked+.che-j1h {
    background-color: #5cc3ae;
    border-color: #5cc3ae;
}

.checkbox-c9o input:checked+.che-j1h::after {
    content: "✔";
    display: block;
    color: #fff !important;
    font-family: arial;
}

.wrapper-som img {
    height: 100%;
    width: auto;
}

@media (max-width: 499px) and (max-width: 809px) {
    .title-p77 h1 {
        font-size: 1.6em;
    }
}

@media (max-width: 665px) {
    .content-4s4 {
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        padding: 10px;
        border-radius: 0;
    }

    .button-91a {
        justify-content: center;
    }
}

@media (max-width: 504px) {
    .alert-jas .cookie-99z .button-swi {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 15px;
        flex-direction: column;
    }

    .alert-jas .cookie-99z .button-swi>div {
        width: 100%;
    }

    .alert-jas .cookie-99z .button-swi .main-ayv {
        width: 100%;
        text-align: center;
    }

    .alert-jas .cookie-99z .btn-f96 {
        width: 100%;
        text-align: center;
    }
}


/* These were inline style tags. Uses id+class to override almost everything */
#coo-zvf.style-x2Er2 {
    display: none;
}

#coo-nxo.style-dwgWD {
    display: none;
}

#style-o29gs.style-o29gs {
    display: none;
    visibility: hidden;
}

#style-gbXxr.style-gbXxr {
    display: none;
    visibility: hidden;
}

#style-WaKvU.style-WaKvU {
    top: -2px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-oLhkR.style-oLhkR {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-DTAEv.style-DTAEv {
    top: 82px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-hd4YE.style-hd4YE {
    top: -2px;
    left: -2px;
    height: 0px;
    width: 0px;
}

#style-onenX.style-onenX {
    top: -2px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-4WTFH.style-4WTFH {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-cQSAb.style-cQSAb {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-1SMiF.style-1SMiF {
    top: -2px;
    left: -2px;
    height: 0px;
    width: 0px;
}

#style-ULwWH.style-ULwWH {
    top: -2px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-Fs1iX.style-Fs1iX {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-prQrO.style-prQrO {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-UfZrd.style-UfZrd {
    top: -2px;
    left: -2px;
    height: 0px;
    width: 0px;
}

#style-cWov4.style-cWov4 {
    top: 0px;
    left: 0px;
    position: absolute;
}

#sni-m3y.style-Pe7eI {
    left: 1402px;
    top: 0px;
}

/* These were inline style tags. Uses id+class to override almost everything */
#coo-144.style-dRQfT {
    display: none;
}

#coo-wvb.style-OSWSq {
    display: none;
}

#style-xwxZp.style-xwxZp {
    display: none;
    visibility: hidden;
}

#style-bSmBb.style-bSmBb {
    display: none;
    visibility: hidden;
}

#style-UGl9A.style-UGl9A {
    top: -2px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-6sMRZ.style-6sMRZ {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-Vg5B9.style-Vg5B9 {
    top: 82px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-VoJJB.style-VoJJB {
    top: -2px;
    left: -2px;
    height: 0px;
    width: 0px;
}

#style-i8kgk.style-i8kgk {
    top: -2px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-oDpzv.style-oDpzv {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-IlyzM.style-IlyzM {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-TmopD.style-TmopD {
    top: -2px;
    left: -2px;
    height: 0px;
    width: 0px;
}

#style-zGyB2.style-zGyB2 {
    top: -2px;
    left: 0px;
    height: 0px;
    width: 0px;
}

#style-1aTDK.style-1aTDK {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-VTYpq.style-VTYpq {
    top: -4px;
    left: -4px;
    height: 0px;
    width: 0px;
}

#style-zTwZc.style-zTwZc {
    top: -2px;
    left: -2px;
    height: 0px;
    width: 0px;
}

#style-oxkxr.style-oxkxr {
    top: 0px;
    left: 0px;
    position: absolute;
}

#sni-94e.style-NAmDh {
    left: 1402px;
    top: 0px;
}